Subject: another question.....

From: Neil Horman <[email-masked]>
Date: Sun, 24 Mar 2002 14:44:25 -0500

hey again all!
	I also had a question regarding the swapper_pg_dir variable.  I understand that
it is used as a sort of private cache for kernel tasks (kswapd, klogd, etc).  I
was wondering, is that area used only for kernel threads, or for all threads
executing in kernel space? (I.E. user processes in a system call, etc)?  Many
thanks!
Neil

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/